<?php

/* @var $factory \Illuminate\Database\Eloquent\Factory */

use App\Course;
use Faker\Generator as Faker;

$factory->define(Course::class, function (Faker $faker) {
    return [
        'code' => $faker->unique()->bothify('????####'),
        'dept_id' => 1,
        'syllabus' => $faker->optional()->text(255),
        'title' => $faker->text(),
    ];
});
